Commit 6deb009b authored by Marius Gripsgard's avatar Marius Gripsgard

Use lomiri-themes-git

parent aecd48af
......@@ -3,14 +3,14 @@
pkgname=system-settings-git
_pkgname=system-settings
pkgver=r7759.c3573622
pkgrel=1
pkgrel=2
pkgdesc='System Settings application for Unity8'
url='https://github.com/ubports/system-settings'
arch=(x86_64 i686 armv7h aarch64)
license=(GPL3)
conflicts=(system-settings)
provides=(system-settings)
depends=(trust-store-git click-git gnome-desktop ubuntu-app-launch-git geonames-git libqtdbusmock-git ubuntu-ui-toolkit-git gsettings-qt-git accountsservice-ubuntu upower ubuntu-themes qmenumodel-git libqofono-qt5 content-hub-git)
depends=(trust-store-git click-git gnome-desktop ubuntu-app-launch-git geonames-git libqtdbusmock-git ubuntu-ui-toolkit-git gsettings-qt-git accountsservice-ubuntu upower lomiri-themes-git qmenumodel-git libqofono-qt5 content-hub-git)
makedepends=(git cmake intltool)
checkdepends=(xorg-server-xvfb)
source=('git+https://github.com/ubports/system-settings.git#branch=xenial_-_qt-5-12'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment